package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrRec;

@Mapper
public interface BisEutrRecMapper {
    BisEutrRec selectBisEutrRecByGuid(String guid);
    List<BisEutrRec> selectBisEutrRecList(BisEutrRec bisEutrRec);
    int insertBisEutrRec(BisEutrRec bisEutrRec);
    int updateBisEutrRec(BisEutrRec bisEutrRec);
    int deleteBisEutrRecByGuid(String guid);
    int deleteBisEutrRecByGuids(String[] guids);
}
